html,body{
	font-size: 16px;
	line-height: 1.7rem;
	letter-spacing: 0.1rem;
	font-family: sans-serif, serif;
	background: #fff;
	color: #222;
	position: relative;
}

a{
	/* text-decoration: none; */
}

.wrapper{
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
}

main{
    /* margin-top: 50px!important; */
    margin: auto;
}

section{
	padding: 4rem 0;
}

.show_768{
	display: none;
}

.fonts{
	font-size: 0.8rem;
}
.grayback{
	background: #eee;
	padding: 5rem!important;
	margin: 2rem 0;
}

@media screen and (max-width: 1040px) {
	.wrapper{
		padding: 1rem 20px;
	}
}

@media screen and (max-width: 768px) {
	.show_768{
		display: block;
	}
	.hide_768{
		display: none;
	}
	body {
	    font-size: 14px;
	}
	.grayback{
		padding: 3rem!important;
	}
}


/*////////////////////////////////////////////////////////*/
/*//////////////////// responsive ////////////////////////*/
/*////////////////////////////////////////////////////////*/
.respd{
	max-width: 100%;
	height: auto;
	width /***/:auto;
	margin-bottom: -5px!important;
}

/*////////////////////////////////////////////////////////*/
/*//////////////////// fadeaction ////////////////////////*/
/*////////////////////////////////////////////////////////*/

.fade{
	opacity: 1;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
}
.fade:hover{
    opacity: 0.7;
}


/*///////////////////////////////////////////////////*/
/*//////////////////// flex ////////////////////////*/
/*/////////////////////////////////////////////////*/

.flex {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.flex .col3{
	width: 33.2%;
}
.flex .col2{
	width: 48%;
}

@media screen and (max-width: 768px) {
	.flex .col3{
		width: 48%;
		padding-bottom: 1rem;
	}
	.flex .col2{
		width: 100%;
	}
}

@media screen and (max-width: 540px) {
	.flex .col3{
		width: 100%;
	}
}

/*////////////////////////////////////////////////////////*/
/*//////////////////// pagenation ////////////////////////*/
/*////////////////////////////////////////////////////////*/

.pagination{
	margin-bottom: 2rem;
	max-width: none!important;
	text-align: center;
	border-top: none;
}
.page-numbers {
	display: block!important;
}
ul.page-numbers li{
	display: inline-block;
	margin: 5px;
}